Subject: Dear friend,

From: [email-masked]
Date: Wed, 24 Sep 2008 16:17:55 +0000 (GMT)

Dear friend,

This letter may come to you as a surprise due to the
fact that we have
not yet met. I have to say that I have no intentions
of causing you
any pains. My name is Mr. Mark Larson, a merchant
in London, but
taking treatment in Dubai, in the U.A.E. now I have
been diagnosed with
prostate and esophageal cancer that was discovered
very late due to
lack of caring for my health. It has defiled all form
of medicine and
right now,

I have only about a few months to live according to
medicial experts. I
have not particularly lived my life so well, as I
never really cared for anyone
not even myself but my business. Though I am very
rich, I was never generous, I
was always hostile to people and only focus on my
business as that was the only
thing that matters to me. But now I regret all this as I now
know that there is more to
life than just wanting to have all the money
in the world.

Recently, I use to say to my self that if God should
give me a second
chance I would have live it differently way from how I
have lived. I
was meditating on my hospital bed and something told
me that God is
giving me a second chance by keeping me alive though
doctors said I
won’t last long. I know my time is near, that’s why I
have willed and
given part of my estate to my immediate
and extended
family members and as well as some few close friends.
I have decided
to give alms to charity organizations, as I want this
to be one of
the last good deeds I do on earth. So far, I have
distributed money to
some charity organizations in the U.A.E, London and
Ireland. And I
have also met two people through the net who have helped me
distribute
money to charity organizations in their country. Now
my health is
deteriorating so badly,

I really need you to help me distribute the last of my
fortune. You
might be wondering why I did not ask my close
relatives to pick up
this task. But I once asked members of my family to
close one of my
accounts and donate the money, which I have there to
charity
organizations in Bulgaria ; they closed the account
but did not
donate the money to the organizations, some of them
even fled away with
some of the money while the rest shared the remaining
among themselves. 
>From the way they acting around
me tells that
they want me dead so that they can take over my estate. 
Hence, I do
not trust them anymore, as they seem not to be content
with what I have
left for them. The last of my money which is a huge
cash deposit that
I have with a security firm abroad will be put in your
care if only
you will agree.

I want you to help me collect this deposit and
dispatched it to charity
organizations and let them know that it is I Mark
Larson that is
making this generous donation. I am writing this from
my laptop
computer in my hospital bed where I wait for my time
to come.

I pray for you to support and assist me with a good
heart. But the
choice is yours

Please you can contact me through this email address:

[email-masked]

Be blessed my beloved,

Mark Larson.